{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-stdio/jboss-stdio",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-stdio_install_package",
            "desc": "测试 jboss-stdio 软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_jboss-stdio_function_restart",
            "desc": "测试 jboss-stdio 服务的重启功能，验证服务是否能正常重启。"
        }
    ]
}